@echo off
echo Making SQL Create and Update scripts for Facilitor(R)

@REM USAGE MX [NOWAIT] [path/to/result]

SET MAKTOOLS=z:\Project\FACILITOR\Tools\MAKTOOLS
SET FORCEEXE=
IF x%2==x GOTO noforce
SET FORCEEXE=PROJEXE=%2
:NOFORCE

REM Zie http://www.orafaq.com/forum/t/77843/0/
SET ORG_HOME=%ORACLE_HOME%
SET ORACLE_HOME=%MAKTOOLS%
SET INCLUDE=.
%MAKTOOLS%\nmake /nologo /f fclt.nmk %FORCEEXE%
SET ORACLE_HOME=%ORG_HOME%

@echo Done... (check process output above)
IF NOT x%1==x GOTO DONE

pause
:DONE